Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Info

Server Info

get

Get information about the server.

Returns: Information about the server.

Responses
200

Successful Response

application/json

Model for all Server info.

deployment_typestring · enumRequired

The OAuth grant types.

Possible values:
sso_enabledbooleanRequired
password_enabledbooleanRequired
get/server/info
GET /server/info HTTP/1.1
Accept: */*
200

Successful Response

{
  "deployment_type": "saas",
  "sso_enabled": true,
  "password_enabled": true
}
ZenML Scarf

Last updated

Was this helpful?